* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}

html, body {

}

body {
  overflow-x: hidden;
}

a {
  outline: none;
  text-decoration: none;
}
.mainWahtsApp {
    display:none;
}
img {
  outline: none;
  max-width: 100%;
  border: none;
}

ul {
  list-style: none;
}

a:hover {
  text-decoration: none !important;
}

article, aside, figcaption, figure, footer, hgroup, main, nav, section {
  display: block;
}

input[type="text"]::-moz-placeholder {
  color: #6e6e6e;
  font-family: 'Proxima Nova Rg', sans-serif;
  font-size: 16px;
}

input[type="text"]::-webkit-input-placeholder {
  color: #6e6e6e;
  font-family: 'Proxima Nova Rg', sans-serif;
  font-size: 16px;
}

input[type="text"]:-ms-input-placeholder {
  color: #6e6e6e;
  font-family: 'Proxima Nova Rg', sans-serif;
  font-size: 16px;
}

input[type="text"]::-webkit-input-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}

input[type="text"]::-moz-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}

input[type="text"]:-moz-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}

input[type="text"]:-ms-input-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}

input[type="text"]:focus::-webkit-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

input[type="text"]:focus::-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

input[type="text"]:focus:-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

input[type="text"]:focus:-ms-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.mainWahtsApp {
  position: fixed;
  bottom: 20px;
  max-width: 444px;
  width: 100%;
  right: -15px;
  z-index: 30;
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: normal;
  font-size: 16px;
  height: 72px;
  overflow: hidden;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -ms-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}

.mainWahtsApp.actives {
height: 572px;
}

.whatsApp {
  position: relative;
  max-width: 390px;
  width: 100%;
  border-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.whatsApp__btn {
  background: #075e55;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  z-index: 300000;
  max-width: 390px;
  width: 100%;
}

.whatsappContent {
  max-width: 390px;
  width: 100%;
  height: 500px;
  background: url("../img/fon1.jpg") no-repeat 0 0;
  padding: 20px 20px 20px 10px;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -ms-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}

.whatsappContent.active {
  height: 500px;
  display: block;
  visibility: visible;
}

.whatsApp__btn svg {
  fill: black;
  width: 40px;
  margin: 6px;
}

.whatsAppChat {
  max-width: 360px;
  width: 100%;
  border-radius: 10px;
  display: none;
}

.whatsApp__header {
  background: #ff9600;
  padding: 24px 20px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.whatsApp__img {
  width: 52px;
  height: 52px;
  background: url("/img/user1.png") no-repeat 0 0;
  background-size: cover;
  display: block;
  border-radius: 50%;
  position: relative;
}

.whatsApp__btn .whatsAppName__name span {
float: left;
}

.whatsApp__btn .whatsAppName__name:after {
width: 8px;
height: 8px;
background-color: rgb(74, 213, 4);
border-radius: 50%;
content: "";
display: block;
position: relative;
top: 5px;
left: 8px;
float: left;
}

.whatsApp__closed {
  position: absolute;
  top: 20px;
  right: 20px;
  display: none;
  width: 15px;
  height: 15px;
  border: none;
  background: none;
  z-index: 30000;
  cursor: pointer;
  opacity: 0.6;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -ms-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}

.whatsApp__closed.active {
  display: block;
}

.whatsApp__closed:hover {
  opacity: 1;
}

.whatsApp__closed:before {
  content: "";
  width: 15px;
  height: 1px;
  border-bottom: 2px solid #ffffff;
  display: block;
  transform: rotate(134deg);
  position: relative;
  top: 3px;
}

.whatsApp__closed:after {
  content: "";
  width: 15px;
  height: 1px;
  border-bottom: 2px solid #ffffff;
  display: block;
  transform: rotate(-130deg);
}

.whatsAppName {
  padding: 10px 0 0 20px;
  max-width: 270px;
  width: 100%;
}

.whatsAppName__support {
  font-size: 14px;
  color: #ffffff;
  padding-top: 5px;
  text-align: left;
  clear: both;
}

.whatsAppName__name {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}

.whatsApp__btn .whatsAppName__name {
  position: relative;
  left: 0px;
  text-align: left;
}

.whatsApp__body {
  background: url("../img/fon1.jpg") no-repeat 0 0;
  padding: 20px 20px 20px 10px;
}

.whatsApp__body_messege {
  background-color: rgb(255, 255, 255);
  position: relative;
  transform-origin: center top;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-bottom: 10px;
  max-width: calc(100% - 50px);
  padding: 7px 14px 6px;
  border-radius: 8px;
  transition: all 0.3s ease 0s;
  margin-left: 30px;
}

#whatsAppForm {
  position: relative;
  z-index: 1000;
}

#whatsAppForm.actives {
  transform: translate(0, 0);
}

.whatsApp__qu {
  position: absolute;
  top: 33px;
  right: 12px;
  cursor: pointer;
  opacity: 0.6;
  display: none;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -ms-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}

.whatsApp__qu.active{
  display: block;
}

.whatsApp__qu:hover {
  opacity: 1;
}

.whatsApp__quBlock {
  position: absolute;
  text-align: left;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px;
  top: 35px;
  left: -195px;
  width: 230px;
  visibility: hidden;
}

.whatsApp__quBlock div {
  font-size: 12px;
  text-align: left;
}

.whatsApp__quBlock a {
  color: #0e91e0;
  font-size: 12px;
  text-align: left;
}

.whatsApp__qu svg {
  fill: #ffff;
  width: 20px;
  height: 20px;
}

.whatsApp__qu:hover .whatsApp__quBlock {
  visibility: visible;
}

.whatsApp__body_contentNone:before {
  display: none;
}

.whatsApp__body_name {
  color: rgba(0, 0, 0, 0.4);
  font-size: 13px;
  font-weight: 600;
}

.whatsApp__body_text {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: rgb(17, 17, 17);
}

.whatsApp__time {
  text-align: right;
  margin-top: 4px;
  font-size: 12px;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  margin-right: -8px;
  margin-bottom: -4px;
}

.textarea {
  width: 90%;
  height: 40px;
  resize: none;
  margin: 0 auto;
  display: block;
  padding: 10px;
  border: none;
  margin-top: 20px;
  border-radius: 5px;
}

.whatsAppBottom {
  padding: 10px 0;
  width: 370px;
  margin-bottom: 10px;
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.whatsAppBottom textarea {
  height: 50px;
  border-radius: 30px;
  resize: none;
  width: 310px;
  display: block;
  padding: 15px;
  float: left;
}

.whatsAppSend {
  width: 50px;
  padding: 17px;
  height: 50px;
  border-radius: 100px;
  background-color: #2c575c;
  display: block;
  float: right;
}

.whatsAppSend svg {
  fill: #fff;
}

.whatsAppSend2 {
  width: 50px;
  padding: 17px;
  height: 50px;
  border-radius: 100px;
  background-color: #2c575c;
  display: block;
  float: right;
}

.whatsAppSend2 svg {
  fill: #fff;
}

.whatsApp__submit {
  background: #ff9600;
  width: 90%;
  height: 40px;
  border-radius: 10px;
  border: none;
  margin: 0 auto;
  display: block;
  cursor: pointer;
}

.whatsApp__chat {
  color: #000;
  font-weight: 600;
  position: relative;
  top: -10px;
  font-size: 15px;
  margin-bottom: 20px;
}

.whatsApp__btn_text {
  font-size: 16px;
  color: #fff;
  padding-top: 13px;
  padding-right: 20px;
}


.chat__message{
	display: none;
}
.chat__message-read .whatsApp__body_content{
	display: flex;
}
.chat-typing-box--small {
    width: 35px;
    height: 20px;
    padding-top: 0;
	margin-right: 5px;
}
.chat-typing-box--small .chat-typing-box__icon {
    width: 20px;
	height: 20px;
	left: 0;
	margin-left: 0;
	animation: animation-chat-typing-box-pencil-small 1s linear infinite both;
}
.chat-typing-box__icon {
    position: relative;
    width: 40px;
    height: 40px;
    left: 50%;
    transform: translateX(-30px);
    animation: animation-chat-typing-box-pencil 1s linear infinite both;
    pointer-events: none;
}
.chat-typing-box__icon svg {
    width: 100%;
    height: 100%;
    fill: #000;
}
@-webkit-keyframes animation-chat-typing-box-pencil {
	0%,
	to {
		transform: translateX(-30px)
	}
	75% {
		transform: translateX(-5px)
	}
}

@-moz-keyframes animation-chat-typing-box-pencil {
	0%,
	to {
		transform: translateX(-30px)
	}
	75% {
		transform: translateX(-5px)
	}
}

@-ms-keyframes animation-chat-typing-box-pencil {
	0%,
	to {
		transform: translateX(-30px)
	}
	75% {
		transform: translateX(-5px)
	}
}

@keyframes animation-chat-typing-box-pencil {
	0%,
	to {
		transform: translateX(-30px)
	}
	75% {
		transform: translateX(-5px)
	}
}
@-webkit-keyframes animation-chat-typing-box-pencil-small {
	0%,
	to {
		transform: translateX(0)
	}
	80% {
		transform: translateX(15px)
	}
}

@-moz-keyframes animation-chat-typing-box-pencil-small {
	0%,
	to {
		transform: translateX(0)
	}
	80% {
		transform: translateX(15px)
	}
}

@-ms-keyframes animation-chat-typing-box-pencil-small {
	0%,
	to {
		transform: translateX(0)
	}
	80% {
		transform: translateX(15px)
	}
}

@keyframes animation-chat-typing-box-pencil-small {
	0%,
	to {
		transform: translateX(0)
	}
	80% {
		transform: translateX(15px)
	}
}
